openssh (1:7.2p2-4) unstable; urgency=medium

  * Drop dependency on libnss-files-udeb (closes: #819686).
  * Policy version 3.9.7: no changes required.

Date: 2016-04-16 04:19:30.926601+00:00
Signed-By: Adam Conrad <adcon...@0c3.net>
https://launchpad.net/ubuntu/+source/openssh/1:7.2p2-4
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to